/* RaceDeck */
.dw-colorscheme-light, 
[data-dw-colorscheme="light"] {
/* Light */
--dw-color-background: #FFFFFF;
--dw-color-background-rgb: 255, 255, 255;
--dw-color-foreground: #1A1A1A;
--dw-color-foreground-rgb: 26, 26, 26;
--dw-color-button-primary: #D41920;
--dw-color-button-primary-rgb: 212, 25, 32;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #1A1A1A;
--dw-color-button-secondary-rgb: 26, 26, 26;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey1, 
[data-dw-colorscheme="lightgrey1"] {
/* Light Grey 1 */
--dw-color-background: #EDEDED;
--dw-color-background-rgb: 237, 237, 237;
--dw-color-foreground: #1A1A1A;
--dw-color-foreground-rgb: 26, 26, 26;
--dw-color-button-primary: #D41920;
--dw-color-button-primary-rgb: 212, 25, 32;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #515151;
--dw-color-button-secondary-rgb: 81, 81, 81;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-lightgrey2, 
[data-dw-colorscheme="lightgrey2"] {
/* Light Grey 2 */
--dw-color-background: #F4F4F4;
--dw-color-background-rgb: 244, 244, 244;
--dw-color-foreground: #1A1A1A;
--dw-color-foreground-rgb: 26, 26, 26;
--dw-color-button-primary: #D41920;
--dw-color-button-primary-rgb: 212, 25, 32;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #515151;
--dw-color-button-secondary-rgb: 81, 81, 81;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-dark, 
[data-dw-colorscheme="dark"] {
/* Dark */
--dw-color-background: #0E0E0E;
--dw-color-background-rgb: 14, 14, 14;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #D41920;
--dw-color-button-primary-rgb: 212, 25, 32;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #8C8C8C;
--dw-color-button-secondary-rgb: 140, 140, 140;
--dw-color-button-secondary-contrast: #fff;
}
.dw-colorscheme-darksubtle, 
[data-dw-colorscheme="darksubtle"] {
/* Dark Subtle */
--dw-color-background: #27231F;
--dw-color-background-rgb: 39, 35, 31;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #D41920;
--dw-color-button-primary-rgb: 212, 25, 32;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #EDEDED;
--dw-color-button-secondary-rgb: 237, 237, 237;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-primary, 
[data-dw-colorscheme="primary"] {
/* Primary */
--dw-color-background: #D41920;
--dw-color-background-rgb: 212, 25, 32;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #0E0E0E;
--dw-color-button-primary-rgb: 14, 14, 14;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #FFFFFF;
--dw-color-button-secondary-rgb: 255, 255, 255;
--dw-color-button-secondary-contrast: #000;
}
.dw-colorscheme-secondary, 
[data-dw-colorscheme="secondary"] {
/* Secondary */
--dw-color-background: #1A1A1A;
--dw-color-background-rgb: 26, 26, 26;
--dw-color-foreground: #FFFFFF;
--dw-color-foreground-rgb: 255, 255, 255;
--dw-color-button-primary: #D41920;
--dw-color-button-primary-rgb: 212, 25, 32;
--dw-color-button-primary-contrast: #fff;
--dw-color-button-secondary: #8C8C8C;
--dw-color-button-secondary-rgb: 140, 140, 140;
--dw-color-button-secondary-contrast: #fff;
}
